@charset "utf-8";

.fade-in-bottom {
  transition-delay: 0s;
}
.fade-in-bottom.is-show {
  transition:all .4s;
}


.fade-in-bottom.is-show.timing01 {
  transition-delay: .1s;
}
.fade-in-bottom.is-show.timing02 {
  transition-delay: .2s;
}
.fade-in-bottom.is-show.timing03 {
  transition-delay: .3s;
}
.fade-in-bottom.is-show.timing04 {
  transition-delay: .4s;
}
.fade-in-bottom.is-show.timing05 {
  transition-delay: .5s;
}
.fade-in-bottom.is-show.timing06 {
  transition-delay: .6s;
}
.fade-in-bottom.is-show.timing07 {
  transition-delay: .7s;
}
.fade-in-bottom.is-show.timing08 {
  transition-delay: .8s;
}


.arrow.is-show:before,
.arrow.is-show:after {
  width: 200px;
  transition:all .4s;
}

.arrow2.is-show:before,
.arrow2.is-show:after {
  width: 590px;
  transition:all .4s;
}



@media only screen and (max-width: 767px) {

.arrow.is-show:before,
.arrow.is-show:after {
  width: calc(40vw - 4vw);
  transition:all .4s;
}

.arrow2.is-show:before,
.arrow2.is-show:after {
  width: calc(50vw - 4vw);
  transition:all .4s;
}

}